Bug 135815 - Shouldn't "AMD64" be "x86_64"?
Summary: Shouldn't "AMD64" be "x86_64"?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 08:21 UTC by Jay Turner
Modified: 2015-01-08 00:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 20:11:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2004-10-15 08:21:58 UTC
Description of problem:
I'm not really sure what the proper ruling is there, but I thought we
were dropping references to "AMD64", chosing "X86_64" instead, as
that's the more general term which describes both "AMD64" and "EM64T"
 At a minimum, should probably mimic the behavior that we currently
have on the live site, where packages/systems are described as
"AMD64/Intel EM64T"

Examples:

errata/RHSA-2004-467.html lists "x86_64"
network/errata/details/index.pxt?eid=2400 lists "AMD64/EM64T"
network/errata/details/package_list.pxt?eid=2400 lists "AMD64/EM64T"
network/software/packages/details.pxt?pid=266702 lists the package
   with "x86_64.rpm", but Arch is shown as "AMD64" and Available
   Archs shows "AMD64"

**** Related note!  Isn't the plural of "arch" "arches"? ****

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jay Turner 2007-01-03 14:31:27 UTC
All of these complaints are still valid with the website today.


Note You need to log in before you can comment on or make changes to this bug.